<div>
    <form id="website-settings-card" novalidate="novalidate">
        <div class="card">
            <div class="card-body">
                <h5>Sitio Web</h5>
                <div class="fv-row mb-4">
                    <label for="website_title" class="form-label">
                        Titulo del sitio web
                    </label>
                    <input type="text" id="website_title" name="website_title" wire:model.defer="website_title" class="form-control" placeholder="Titulo del sitio">
                    @error('website_title')
                        <span class="text-danger">{{ $message }}</span>
                    @enderror
                </div>
                <div class="fv-row mb-4">
                    <label for="website_description" class="form-label">
                        Descripción del sitio web
                    </label>
                    <textarea
                        id="website_description"
                        name="website_description"
                        wire:model.defer="website_description"
                        class="form-control"
                        placeholder="Descripción del sitio web"
                        rows="3"
                        maxlength="255">
                    </textarea>
                    @error('website_description')
                        <span class="text-danger">{{ $message }}</span>
                    @enderror
                </div>
            </div>
        </div>
        <div>
            {{-- Botones --}}
            <div class="row my-4">
                <div class="col-lg-12 text-end">
                    <button
                        type="submit"
                        class="btn btn-primary btn-save btn-sm mt-2 mr-2 waves-effect waves-light"
                        disabled
                        data-loading-text="Guardando...">
                        <i class="ti ti-device-floppy mr-2"></i>
                        Guardar cambios
                    </button>
                    <button
                        type="button"
                        wire:click="loadSettings"
                        class="btn btn-secondary btn-cancel btn-sm mt-2 mr-2 waves-effect waves-light"
                        disabled>
                        <i class="ti ti-rotate-2 mr-2"></i>
                        Cancelar
                    </button>
                </div>
            </div>
            {{-- Notifications --}}
            <div class="notification-container" wire:ignore></div>
        </div>
    </form>
</div>
