@extends('admin::layouts.vuexy.layoutMaster')

@section('title', 'Usuarios')

@section('vendor-style')
    @vite([
        'modules/Admin/Resources/assets/vendor/libs/datatables-bs5/datatables.bootstrap5.scss',
        'modules/Admin/Resources/assets/vendor/libs/datatables-responsive-bs5/responsive.bootstrap5.scss',
        'modules/Admin/Resources/assets/vendor/libs/datatables-buttons-bs5/buttons.bootstrap5.scss',
        'modules/Admin/Resources/assets/vendor/libs/select2/select2.scss',
        'modules/Admin/Resources/assets/vendor/libs/@form-validation/form-validation.scss'
    ])
@endsection

@section('vendor-script')
    @vite([
        'modules/Admin/Resources/assets/vendor/libs/moment/moment.js',
        'modules/Admin/Resources/assets/vendor/libs/datatables-bs5/datatables-bootstrap5.js',
        'modules/Admin/Resources/assets/vendor/libs/select2/select2.js',
        'modules/Admin/Resources/assets/vendor/libs/@form-validation/popular.js',
        'modules/Admin/Resources/assets/vendor/libs/@form-validation/bootstrap5.js',
        'modules/Admin/Resources/assets/vendor/libs/@form-validation/auto-focus.js',
        'modules/Admin/Resources/assets/vendor/libs/cleavejs/cleave.js',
        'modules/Admin/Resources/assets/vendor/libs/cleavejs/cleave-phone.js',
        'modules/Admin/Resources/assets/vendor/libs/datatables-lang/datatable-lang-es.js',
    ])
@endsection

@section('content')
    <section class="user-list">
        @livewire('user-count')
        @livewire('user-table')
    </section>
@endsection
