@extends('admin::layouts.vuexy.layoutMaster')

@section('title', 'Ajustes generales')

@section('page-script')
    @vite('modules/Admin/Resources/js/admin-settings/admin-settings-scripts.js')
@endsection

@section('content')
    <div class="row">
        <div class="col-lg-4">
            <!-- App Settings Card -->
            <div class="mb-4">
                @livewire('application-settings')
            </div>
        </div>
        <div class="col-lg-4">
            <!-- General Settings Card -->
            <div class="mb-4">
                @livewire('general-settings')
            </div>
        </div>
        <div class="col-lg-4">
            <!-- Interface Settings Card -->
            <div class="mb-4">
                @livewire('interface-settings')
            </div>
        </div>
    </div>
@endsection
