@extends('admin::layouts.vuexy.layoutMaster')

@section('title', 'Permisos del sistema')

@section('vendor-style')
    @vite([
        'modules/Admin/Resources/assets/vendor/libs/datatables-bs5/datatables.bootstrap5.scss',
        'modules/Admin/Resources/assets/vendor/libs/datatables-responsive-bs5/responsive.bootstrap5.scss',
        'modules/Admin/Resources/assets/vendor/libs/datatables-buttons-bs5/buttons.bootstrap5.scss',
        'modules/Admin/Resources/assets/vendor/libs/@form-validation/form-validation.scss',
    ])
@endsection

@section('vendor-script')
    @vite([
        'modules/Admin/Resources/assets/vendor/libs/datatables-bs5/datatables-bootstrap5.js',
        'modules/Admin/Resources/assets/vendor/libs/@form-validation/popular.js',
        'modules/Admin/Resources/assets/vendor/libs/@form-validation/bootstrap5.js',
        'modules/Admin/Resources/assets/vendor/libs/@form-validation/auto-focus.js',
    ])
@endsection

@section('page-script')
    @vite('modules/Admin/Resources/js/rbac/permissions-scripts.js')
@endsection


@section('content')
    @livewire('permissions-index')
@endsection
